﻿<!DOCTYPE html>
<html>
  <head>
    <script>{{ authing_head_script | safe }}</script>
	</head> 
  <body>
    <script>{{ authing_body_script | safe }}</script>
    <h1>Home Page</h1>
	</body>
</html>
